#face-header {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url(../images/face-header-background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: local;
  background-position: right;
  border-bottom: black solid 3px;
  height: 6vh;
  width: 100vw;
  left: 0vw;
  top: 0vh;
  transition: left 0.5s ease-in-out;
  z-index: 3;
}

#face-header > #face-header-logo {
  position: absolute;
  top: 1svh;
  left: 2svw;
  height: 4svh;
}

#face-header > #menutoggle {
  position: absolute;
  top: 0;
  right: 4vw;
  width: 5vh;
  height: 5vh;
  opacity: 0;
  z-index: 1;
}

#face-header > .menutoggle-lines {
  position: absolute;
  right: 4vw;
  top: 1.25vh;
  height: 3vh;
  width: 8vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#face-header > .menutoggle-lines > .line {
  height: 0.5vh;
  border-radius: 3px;
  background: white;
  transition: transform 0.1s ease-in-out;
}

#face-header > .menutoggle-lines > .line1 {
  transform-origin: 0% 0%;
}

#face-header > .menutoggle-lines > .line3 {
  transform-origin: 0% 100%;
}

#face-header > #menutoggle:checked ~ .menutoggle-lines > .line1 {
  transform: rotate(45deg);
  width: 3.7vh;
}

#face-header > #menutoggle:checked ~ .menutoggle-lines > .line2 {
  transform: scaleY(0);
}

#face-header > #menutoggle:checked ~ .menutoggle-lines > .line3 {
  transform: rotate(-45deg);
  width: 3.7vh;
}
